Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44846/?format=api
{ "ob_id": 44846, "uuid": "f47bf45168294b3caa91a8ca16e49938", "title": "TEAMxUK", "abstract": "Multi-scale Transport and Exchange processes in the Atmosphere over Mountains – programme and eXperiment (TEAMx) is an international research programme that aims at improving our understanding of exchange processes in the atmosphere over mountains and at evaluating how well these are represented in NWP and climate models. TEAMxUK is the UK component of the TEAMx programme, led by NCAS.\r\nTEAMx is a bottom-up initiative by a number of research institutions and operational centres , supported by a coordination office at the University of Innsbruck and based on national, bi-national and multi-national research projects. It is motivated by recent scientific and technological progresses in observing and modeling small-scale processes in the atmospheric boundary layer.\r\nThe project includes the TEAMx Observational Campaign (TOC) with ground-based in situ, remote sensing and aircraft measurements across various sites in the European Alps, with target areas in the Inn Valley (Austria), the Adige Valley (Italy), the Alpine Crest between these two, and the Alpine Foreland in Germany. This took place from September 2024 to September 2025 with two Extensive Observation Periods (EOPs), one in winter (20 January – 28 February 2025 ) and one in summer (16 June – 25 July 2025)", "keywords": "TEAMx, NCAS, TEAMxUK", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13522/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/45397/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214776/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/217269/?format=api" ] }